@charset "utf-8";
/* CSS Document */

/* GENERAL STYLES */
#ShopLayOut_SpaceLeft_TD {
background-image: url('/images/coolerkit/site-ck-top-bg.png');
background-repeat: repeat-x;
}
#ShopLayOut_SpaceRight_TD {
background-image: url('/images/coolerkit/site-ck-top-bg.png');
background-repeat: repeat-x;
}

#ShopLayOut_SpaceTop_TD {
background-image: url('/images/coolerkit/site-ck-top-bg.png');
background-repeat: repeat-x;
}

.ProductMenuCol_TD {
border-left: 2px solid #666666;
border-right: 2px solid #dbdbdb;
width: 172px;
}

#Table47 {
border-right: 2px solid #666666;
border-left: 2px solid #dbdbdb;
}

/* SIDE MENU */
.Heading_Productmenu {
color: #666666;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
position: relative;
float: left;
background-color: #f4f4f4;
border-top: 1px solid #e2e2e2;
border-bottom: 1px solid #e2e2e2;
width: 162px;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 8px;
margin-top: -1px;
}

#ProductMenu_Table {
margin-left: 10px;
width: 145px;
padding-top: 10px;
float: left;
padding-bottom: 10px;
}

.heading_producent {
color: #666666;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
position: relative;
float: left;
background-color: #f4f4f4;
border-top: 1px solid #e2e2e2;
border-bottom: 1px solid #e2e2e2;
width: 162px;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 8px;
margin-bottom: 8px;
}

#sidemenu-content {
margin: 45px 0 0 8px;
}

.information-box {
padding-left: 10px;
padding-top: 0px;
}

#facebook-wrapper {
width: 172px;
}

/*.ProductMenu_TD {
position: relative;
top: -38px;
}*/

#manufacturers_id-Box {
margin-top: 10px;
}

/*#ShopLayOut_ProductMenu_TD {
position: relative;
top: -106px;
}
*/

/*SEARCH PAGE*/

#ShopLayOut_Search_TD {
	background-repeat: no-repeat;
}

#Search_Form {
	position: absolute !important;
	left: 50% !important;
	top: 40px !important;
	margin-left: 250px !important;
	*margin-left: 125px !important;
}

#Search_Form  input {
	position: absolute !important;
	right: 10px !important;
	top: 8px !important;
}

#Search_Form  .SearchField_SearchPage {
	position: relative !important;
	width: 250px !important;
	height: 40px !important;
	border: 3px solid #b9b9b9 !important;
	padding: 5px !important;
	top:0 !important;
	right:0 !important;
	font-size: 12px;
	vertical-align: middle !important;
}

#Search_Form span,
#Search_Form br {
	display: none;
}

/* TOPMENU */
.Topmenu_TD {
    float:left;
    font-size: 8px;
    padding-top:2px;
	padding-left: 2px;
}

.TopMenu_TD a:visited, .TopMenu_TD a:hover, .TopMenu_TD a {
    color: #003399;
    font-weight: normal;
    text-decoration: none;
    margin-right:1px;

}

.TopMenu_TR {
    background-image:url('/images/coolerkit/top-menu-bg.png'); 
height:34px;
}
  
#ShopLayOut_Topmenu_TD img:hover {
opacity: 0.8;
filter: alpha(opacity=80);
}
#ShopLayOut_Topmenu_TD img {
opacity: 1.0;
filter: alpha(opacity=100);
}

/* VIS KURV */
.Basket_Order img:hover {
opacity: 0.8;
}

.Order_back_basket img:hover {
opacity: 0.8;
}

#merverdiavgift {
border: 1px solid #FFBEBE;
background-color: #FFEDED;
padding: 10px;
margin-top: 5px;
margin-bottom: 5px;
}


/* LILLE KURV */
#basked-TotalProducts {
margin-left: 10px;
margin-top: 30px;
}

#basked-TotalPrice {
margin-left: 10px;
}

.BasketLinkImg:hover {
opacity: 0.8;
}

/* FORSIDE */
#ContentContainer_DIV {
width: 631px;
}

.ProductTable_Frontpage img {
max-height: 100px;
width: 100px;
overflow: hidden;
}


/* VAREKORT */
#breadcrumb-container {
height: 16px;
}

#headline-related-box {
color: #666666;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
background-color: #f4f4f4;
border: 1px solid #e2e2e2;
width: 598px;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 8px;
margin-top: 10px;
margin-bottom: 10px;
}

.BuyButton_ProductInfo input[type="IMAGE"]:hover {
opacity: 0.8;
}

.Related_BuyButton_IMG:hover {
opacity: 0.8;
}

.StockImgRelated img {
width: 13px;
}

/* MELLEMSIDER */
.SubCats_Categories_TD img:hover {
opacity: 0.8;
}

/* VARELISTE */

.BuyButtonSpan input[type="IMAGE"]:hover {
opacity: 0.8;
}

.Element_Overlay_ProdList_SavingsImage_DIV img:hover {
opacity: 1;
}

.ProductImageSpan img:hover {
opacity: 0.8;
}

#ProductImageTable img {
width: 100px;
max-height: 100px;
}

.Element_Overlay_ProdList_SavingsIMG {
width: 40px !important;
}

.Element_Overlay_Frontpage_SavingsIMG {
width: 40px !important;
}

.BackgroundColor1_Productlist {
background-color: #f4f4f4;
border-left: 1px solid #e2e2e2;
border-right: 1px solid #e2e2e2;
border-bottom: 1px solid #e2e2e2;
}

.BackgroundColor2_Productlist {
border-left: 1px solid #e2e2e2;
border-right: 1px solid #e2e2e2;
border-bottom: 1px solid #e2e2e2;
}

.ProductList_Custom_TBL {
border-top: 1px solid #e2e2e2;
}


#page-nav-next {
font-family: Lucida Sans,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
position: relative;
float: right;
background-color: #F4F4F2;
border: 1px solid #e2e2e2;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 8px;
margin-top: 5px;
}

#page-nav-back {
font-family: Lucida Sans,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
position: relative;
float: left;
background-color: #F4F4F2;
border: 1px solid #e2e2e2;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 8px;
margin-top: 5px;
}


#ShopLayOut_SpaceBottom_TD {
border-left: 2px solid #666666;
border-right: 2px solid #666666;
/*border-top: 2px solid #dbdbdb;*/
}


.Productname-Head {
	font-weight: bold;
	color: #000000;
}

.Productname-Head a:link {
	font-weight: bold;
	color: #000000;
}

.Productname-Head a:visited {
	font-weight: bold;
	color: #000000;
}

.Productname-Head a:hover {
	font-weight: bold;
	color: #666;
}

.Heading_ProductList{
color: black;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 18px;
/*font-variant: small-caps;*/
font-weight: bold;
text-align: left;
}

.textinputfield_productlist {
display: none;
}


#popup-language {
	width: 300px;
	margin-left: -165px;
	padding: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 1px 15px #c5c5c5;
	-webkit-box-shadow: 0 1px 15px #c5c5c5;
	box-shadow: 0 1px 15px #c5c5c5;
	left: 50%;
	top: 20%;
	position: fixed;
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	display: none;
}
#popup-language p {
	font-size: 130%;
	font-weight: bold;
	margin: 0;
	padding: 0 0 20px;
	display: block;
	text-align: center;
	border-bottom: 1px dotted #cbcbcb;
}
#popup-language a {
	display: block;
	margin: 0;
	padding: 0;
}
#popup-language a.link {
	font-weight: bold;
	background: #328e16;
	color: #fff;
	margin: 20px 0;
	padding: 15px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	font-size: 90%;
}
#popup-language a.link:hover {
	background: #1b7200;
}
#popup-language #dontshow {
	color: #a7a7a7;
	font-size: 90%;
	text-decoration: none;
	border-top: 1px dotted #cbcbcb;
	padding: 20px 0 0;
}
#popup-language #dontshow:hover {
	color: #202020;
	text-decoration: none;
}

/* FOOTER */
#footer-column-1 {
width: 180px;
padding: 15px;
vertical-align: top;
padding-left: 30px;
}
#footer-column-2 {
padding: 15px;
width: 180px;
vertical-align: top;
}
#footer-column-3 {
width: 180px;
padding: 15px;
vertical-align: top;
}

#footer-column-4 {
width: 300px;
background-color: #fffce0;
border: 1px solid #e8ddca;
padding: 15px;
vertical-align: top;
}

#footer-column-5 {
text-align: center;
padding-top: 20px;
padding-bottom: 10px;
color: #666666;
}

#heading-footer {
color: #000000;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

#footer-column-1 ul {
color: #666666;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 12px;
font-weight: normal;
list-style-type: none;
padding-left: 10px;
padding-top: 5px;
margin: 0;
line-height: 1.5;
}

#footer-column-2 ul {
color: #666666;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 12px;
font-weight: normal;
list-style-type: none;
padding-left: 10px;
padding-top: 5px;
margin: 0;
line-height: 1.5;
}

#footer-column-3 ul {
color: #666666;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 12px;
font-weight: normal;
list-style-type: none;
padding-left: 10px;
padding-top: 5px;
margin: 0;
line-height: 1.5;
}

#fieldEmail {
width: 296px;
height: 28px;
border: 1px solid #b9b9b9;
padding: 4px;
font-size: 11px;
font-weight: Normal;
}

#footer-column-4 button {
width: 70px;
height: 24px;
border: 1px solid #b9b9b9;
padding: 4px;
font-size: 11px;
font-weight: bold;
line-height: 1.5;
}

.SpaceBottom_TD A:hover {
font-weight: Normal;
color: #666666;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 11px;
}
.SpaceBottom_TD A:visited {
font-weight: Normal;
color: #666666;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 11px;
}
.SpaceBottom_TD A:link {
font-weight: Normal;
color: #666666;
font-family: Lucida Sans,Arial,sans-serif;
font-size: 11px;
}
#footer-wrap {
width: 100%;
border-top: 2px solid #dbdbdb;
}

#footer-table {
margin-top: 20px;
}


/* ONE-PAGE-CHECKOUT */

/* MAIN LAYOUT */
#topbar, #productmenu, #search-form, .small-td, #footer-menu, .checkout-headline, .creditcards a {
	display:none;
}
#header {
	margin-top:0;
}
#header-table-container {
	margin-left:475px;
}
#wrapper {
	margin-top:20px;
}
  
#checkout-container .checkout-select {
padding-top: 3px;
padding-bottom: 3px;
padding-right: 3px;
}


/* CHECKOUT */

#checkout-container label {
	font-size:11px !important;
}

/* KOL 1 */
#customer-login h2 {
background-color: #c1c1c1 !important;
color: #FFF !important;
font-size: 15px !important;
padding: 5px 10px 5px 10px !important;
margin: 0 !important;
/*text-transform: uppercase !important;*/
width: 100%;
position: relative;
top: -10px;
left: -10px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
text-shadow: 1px 1px #999;
}
  
#customer-login p {
margin-top: 0px;
}
  
#column-data {
	width:243px !important;
	border-right:0 !important;
	padding:0 !important;
}
#customer-login {
	background-color:#EEEEEE;
	padding:10px !important;
	margin:0 0 10px 0 !important;
    border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
#customer-login-devider {
	display:none;
}
/* ---- */
.checkout-lookup-button {
	float:none !important;
}
#customer-phone-lookup {
	background-color:#EEEEEE;
	padding:10px !important;
	margin:0 !important;
}
#checkout-lookupphone-container {
	float:none !important;
}
#checkout-lookupphone-button-container {
	float:none !important;
	width:200px !important;
}
#checkout_lookupphone_submit {
	float:none !important;
}
/* ---- */
#customer-data {
	background-color:#EEEEEE !important;
	padding:10px !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.showfield-all {
	display:block !important;
}
/* ---- */
.salesdiscountcode-container {
	float:none !important;
	padding:0 !important;
}
.salesdiscountcode-button-container {
	padding:4px 0 5px !important;
	float:none !important;
}
.salesdiscountcode-container .checkout-reservedfield-salesdiscountcode {
	width:100px !important;
	margin:0 !important;
}
.checkout-salesdiscount-code-button {
	float:none !important;
	padding:0 !important;
	height: auto !important;
}
.div-checkout-checkbox {
	width:10px !important;
}

/* ---- */
#customer-alternative-delivery p {
	background-color: #EEEEEE !important;
	padding: 10px !important;
	font-size:11px !important;
	font-weight:bold !important;
	margin: 0px;
}

/* KOL 2 */
#pacsoftservicepointholder label {
width: 80%;
}

  .shipping-message img {
position: relative;
top: 3px;
}

  .shipping-message {
margin-bottom: 5px;
}

#Checkout_ShippingMethodServices_Table HR {
border: 0;
}

#Checkout_ShippingMethodServices_Table {
margin-top: -20px;
margin-left: 20px;
margin-bottom: -5px;
}
  
#column-shipping-payment {
	width:325px !important;
	border-right:0 !important;
	margin:0 0 0 15px !important;
	padding:0 !important;
}
#payment-methods {
	background-color:#EEEEEE;
	padding:10px !important;
	margin:0 0 10px 0 !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.checkout-payment-description-cell {
	font-weight: bold;
}
.checkout-payment-description-cell .payment-fee {
	font-weight:normal;
}
.checkout-payment-description-cell .payment-message {
	font-weight:normal;
	font-size:11px;
	color:#666;
}

/* ---- */
#shipping-methods {
	background-color:#EEEEEE;
	padding:10px !important;
	margin:0 0 10px 0 !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.shipping-header-image {

	margin:3px 0 0 5px;
}
.checkout-shipping-description-cell {
	font-weight:bold;
}
.checkout-shipping-description-cell .shipping-fee {
	font-weight:normal;
}
.checkout-shipping-description-cell .shipping-message {
	font-weight:normal;
	font-size:11px;
	color:#666;
}
#pacsoftservicepointholder {
	width:100%;
}
.pacsoftservicepoint label {
	float:left;
}
.pacsoftservicepointradio {
	float:left !important;
	width:30px;
	height:30px;
}

.checkout-shipping-description-cell {
padding-left: 5px;
}

.checkout-payment-description-cell {
padding-left: 5px;
}

#payment-methods td {
font-size: 11px !important;
}

/* KOL 3 */

#checkout-container .checkout-payment-cardnumber-text {
width: 130px !important;
}

#checkout-container th {
font-size: 11px;
}

#acceptTermsBit {
margin-right: 5px;
position: relative;
top: 2px;
}
#column-order-summary {
	padding:0 !important;
	width:352px !important;
	float:right !important;
}

#payment-cardinfo, #payment-giftcertificateinfo {
	padding:0 0 5px !important;
	background-color:#fffce0 !important;
	border-bottom:0 !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-bottom: 10px;
}
#payment-cardinfo p, #payment-giftcertificateinfo p {
	padding:10px 0 10px 10px !important;
	margin:0 !important;
	font-weight:bold !important;
}
#payment-cardinfo p, #payment-cardinfo .checkout-row {
	
}
#payment-cardinfo .left-label {
	padding:0 0 0 10px !important;
	
}
#checkout-container .left-label {
width: 130px !important;
}
#payment-giftcertificateinfo label {
	padding:0 0 0 10px;
	width:40px !important;
}
#checkout-giftcertificate-cardnumber {
	float:none !important;
}
#payment-giftcertificateinfo div input {
	margin:5px 0 0;
}
/* ---- */
#order-summary {
	margin: 0px 0 0 0 !important;
}
/* ---- */
#confirm-termsandconditions-text, #confirm-termsandconditions-link-text {
	padding:10px !important;
	background-color:#EEEEEE;
}

#confirm-termsandconditions-link-text {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#confirm-accepterms {
	padding:15px 0 0 10px !important;
}
#confirm-accept-customerdata {
	padding:0 0 0 10px !important;
}
#confirm-checkout {
	padding:12px 0 0 0 !important;
	float:right !important;
}
#confirm-complete-button:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}
#confirm-complete-button.first {
	margin:0 0 10px 0 !important;
}


/* TEXT */
#column-data, #shipping-methods, #shipping-methods td, #column-order-summary, #column-order-summary td {
	font-size:11px !important;
}


/* INPUTS */
.checkout-customerdata-text {
	width:220px !important;
	padding:3px 0 3px 5px !important;
	height:auto !important;
	font-size:12px !important;
	display:block !important;
}
.checkout-payment-text {
	padding:3px 5px !important;
	height:auto !important;
	font-size:12px !important;
}
#checkout_customer_country {
	width:100px !important;
	display:block !important;
}
.checkout-select {
	font-size:12px !important;
	height:auto !important;
}
#checkout_note.checkout-customerdata-text{
	height:50px !important;
	width:223px !important;
}

/* HEADERS */
#column-data h3, #column-shipping-payment h2, #column-order-summary h2 {
	background-color:#6dcdf9 !important;
	color:#FFF !important;
	font-size:15px !important;
	padding:5px 10px !important;
	margin:0 !important;
    /*	text-transform:uppercase !important;*/
    border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-shadow: 1px 1px #26b6f6;
}
